<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- SpecialShipComponentText.xml --><!-- Tech Names and Descriptions --><StringTable>
    <Label>PrecurserHullReinforcement_Name</Label>
    <String>先 驱 者 船 体 增 强</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecurserHullReinforcement_Dec</Label>
    <String>增 加 飞 船 结 构 值</String>
  </StringTable>
 
  <StringTable>
    <Label>TheBane_Name</Label>
    <String>祸 害</String>
  </StringTable>
 
  <StringTable>
    <Label>TheBane_Dec</Label>
    <String>力 量 深 不 可 测 的 先 驱 者 物 品 。</String>
  </StringTable>
 
  <StringTable>
    <Label>UniversalDisplacementFiled_Name</Label>
    <String>通 用 位 移 场</String>
  </StringTable>
 
  <StringTable>
    <Label>UniversalDisplacementFiled_Dec</Label>
    <String>减 少 飞 船 后 勤 需 求 的 先 驱 者 遗 物 。</String>
  </StringTable>
 
  <StringTable>
    <Label>UniversalIntegrityFiled_Name</Label>
    <String>普 域 完 整 场</String>
  </StringTable>
 
  <StringTable>
    <Label>UniversalIntegrityFiled_Dec</Label>
    <String>阻 止 舰 船 品 质 降 低 的 先 驱 者 物 品 。</String>
  </StringTable>
 
</StringTableList>